Subject: bug#39546: 28.0.50; Do not require subr-x at run time

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Feb 2020 21:59:39 +0200

> From: Tassilo Horn <[email-masked]>
> Cc: Tino Calancha <[email-masked]>,  [email-masked],
>   [email-masked],  [email-masked]
> Date: Mon, 10 Feb 2020 20:19:05 +0100
> 
> I've already submitted patches to hindent (and I think to some other 3rd
> party package providing code formatting by replacing with the output of
> some formatting tool) using that function.
> 
> Anyway, if it is going to be moved, I'd to ask you to move it in
> emacs-27 so that I can check for and fix external usages I know of
> without having to distinguish emacs versions.

Then maybe we shouldn't move it, just for these reasons.